### Hierarchy

- VRPose

## Index

### Properties

- angularAcceleration
- angularVelocity
- linearAcceleration
- linearVelocity
- orientation
- position
- timestamp

## Properties

### angularAcceleration

angularAcceleration: Float32Array | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15215

### angularVelocity

angularVelocity: Float32Array | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15216

### linearAcceleration

linearAcceleration: Float32Array | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15217

### linearVelocity

linearVelocity: Float32Array | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15218

### orientation

orientation: Float32Array | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15219

### position

position: Float32Array | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15220

### timestamp

timestamp: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15221

Generated using TypeDoc